{% extends "base.html" %}
{% block content %}

<div class="row">
    {% for d in disappeared %}

    {% include "missing/cards/simple.html" %}

    <div class="modal fade" id="{{d._id}}" tabindex="-1" role="dialog" aria-labelledby="{{d._id}}"
         aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title">Pessoa desaparecida</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    {% include "missing/cards/complete.html" %}
                </div>
                <div class="modal-footer">
                    <a href="{{ url_for('missing_controller.sighted', _id=d._id) }}"
                       class="btn avistado btn-info">Informe o Local</a>
                </div>
            </div>
        </div>
    </div>
    {% endfor %}
</div>
{% if pages %}
<div class="row">
    <nav>
        <ul class="pagination justify-content-center">
            <li class="page-item">
                <a class="page-link" href="{{url_for('missing_controller.index', page=0)}}">início</a>
            </li>
            {% for page in range(0, pages) %}
            <li class="page-item {{'active' if (selected == page) else ''}}">
                <a href="{{url_for('missing_controller.index', page=page)}}" class="page-link">{{ page }}</a>
            </li>
            {% endfor%}
            <li class="page-item">
                <a class="page-link" href="{{url_for('missing_controller.index', page=(pages-1))}}">fim</a>
            </li>
        </ul>
    </nav>
</div>
{% endif %}
{% endblock %}